
a {color:#990000;text-decoration : none} a:hover {color:#336600;text-decoration  : underline } 
/*=== メインタイトルのスタイル === */ 
.title{ font-size:17px; Line-height:150%; color:#003333; 
  font-family:"ＭＳ Ｐ明朝", "細明朝体","平成明朝"; padding:5px　6px　3px}
 .text{ font-size:13px;Line-height:150%}
 .text2{ font-size:12px;Line-height:160%;color:#312D1F}
 /* === 下段部分のスタイル === */
 .copy {font-size:11px; Line-height:130%; color:#312D1F} 
 /* === 日記のスタイル === */
 .diarytitle {font-size:14px; Line-height:130%; color:#ffffff} 
 .diarytext {font-size:12px; Line-height:150%; color:#312D1F} 
 /* === 素材サンプルのスタイル === */
 .ssample {font-size:13px; Line-height:160%} 
 /* === カラーサンプルのスタイル === */
 .color {font-size:14px; Line-height:150%} 